@charset "utf-8";

html {
 overflow: auto;
}
body {
 position: relative;
 min-width: 960px;
 overflow: hidden;
 margin:0!important;
}
.rl-moduleWrap--pc {
 overflow:hidden;
 /* IE Bug Support */
 overflow-x:hidden;
 position: relative;
 z-index: 1;
}

.riBreadcrumbs .riPageTtl > a:link, .riLqBreadcrumbs .riPageTtl > a:link, .riBreadcrumbs .riPageTtl > a:visited, .riLqBreadcrumbs .riPageTtl > a:visited, .riBreadcrumbs .riPageTtl > a:active, .riLqBreadcrumbs .riPageTtl > a:active, .riBreadcrumbs .riPageTtl > a, .riLqBreadcrumbs .riPageTtl > a {
 color:#333333;
}

.anchor {
  display: block;
  padding-top: 63px;
  margin-top: -63px;
}

.anchor._footer {
  padding-top: 85px !important;
  margin-top: -85px !important;
}

.conMb60 {
  margin-bottom: 60px;
}
.conMb100 {
  margin-bottom: 100px;
}

.conMb90 {
  margin-bottom: 90px;
}

.conMb130 {
  margin-bottom: 130px;
}

.conMb178 {
  margin-bottom: 178px;
}

.rc-toTop._custom {
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/cmn/backtotop.png) no-repeat top center;
  height: 66px;
  width: 66px;
  filter: none;
}

.rc-toTop._custom:after{
  display: none;
}

.rc-toTop._custom:hover {
  background-position: bottom center;
  opacity: 1;
}

/* 暑さ対策応援ショップ */

.cmnCon._shop {
  padding: 0 500%;
  margin: 0 -500%;
  width: 100%;
  padding-top: 60px;
  background: url(https://r.r10s.jp/evt/event/genre/summer/2018/_pc/img/cmn/bg_drop_white.png) center top no-repeat #e4f9f0;
  min-height: 955px;
  position: relative;
  padding-bottom: 60px;
}

.cmnCon._shop:after {
  background: url(https://r.r10s.jp/evt/event/genre/summer/2018/_pc/img/cmn/conshop_bg_btm.png) center top no-repeat #e4f9f0;
  display: block;
  content: "";
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  height: 108px;
  position: absolute;
}

/* Rasta
---------------------------------------- */
.cmnCon._shop .riRastaWrap + .riRastaWrap {
  margin-top: 30px;
}

.cmnCon._shop ul {
  letter-spacing: -.5em;
  margin: -30px 0 0 -10px;
}

.cmnCon._shop ul li {
  letter-spacing: normal;
  margin: 30px 0 0 10px;
  display: inline-block;
  vertical-align: top;
}

.riItemName {
  height: 51px;
}

/* riCarousel */
.cmnCon._shop .riCarousel {
  height: 470px !important;
  margin-bottom: 30px !important;
}

.cmnCon._shop .riMainArea {
  padding-bottom: 5px;
  height: 470px !important;
  margin: 0 !important;
}

.cmnCon._shop .riMainArea > li {
  margin: 0 !important;
}

.cmnCon._shop .riIndexNavi {
  display: none !important;
}

.cmnCon._shop .riCarousel .ribtnPrev,
.cmnCon._shop .riCarousel .ribtnNext {
  top: 50% !important;
  width: 17px !important;
  height: 0 !important;
  padding-top: 29px !important;
  margin-top: -15px !important;
  overflow: hidden;
}

.cmnCon._shop .riCarousel .ribtnPrev {
  left: 19px !important;
  background: url(https://r.r10s.jp/evt/event/genre/summer/2018/_pc/img/cmn/ico_prev.png) no-repeat left top;
}
.cmnCon._shop .riCarousel .ribtnNext {
  right: 19px !important;
  background: url(https://r.r10s.jp/evt/event/genre/summer/2018/_pc/img/cmn/ico_next.png) no-repeat left top;
}

/*---------------------------------------------

	共通インクルード

---------------------------------------------*/

/* フッターリンク
---------------------------------------------*/
.summer-cmnFooter {
  padding: 80px 500% 50px;
  margin: 0 -500%;
  width: 100%;
/*  background: url(https://r.r10s.jp/evt/event/genre/summer/2018/_pc/img/cmn/footer_bg_top.png) no-repeat top center;
  */
  position: relative;
}

/*
.summer-cmnFooter:after {
  background: url(https://r.r10s.jp/evt/event/genre/summer/2018/_pc/img/cmn/footer_bg_btm.png) center top no-repeat;
  display: block;
  content: "";
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  height: 150px;
  position: absolute;
}

*/

.footerLink {
  margin-bottom: 50px;
}

.summer-cmnFooter .conFooterTtl {
  font-size: 40px;
  text-align: center;
  color: #696969;
  margin-bottom: 30px;
  line-height: 1;
}

.footerLink .footerTtlInner {
  position: relative;
  margin: 0 auto;
  width: 950px;
  height: 157px;
}

.footerLink .footerTtlInner .footerTtlIco {
  position: absolute;
  top: 60px;
  right: 275px;
}

.conShopWrap {
  position: relative;
  z-index: 2;
}

.campaignBnrWrap {
  letter-spacing: -.5em;
  margin: -24px 0 0 -24px;
}

.campaignBnrWrap li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 468px;
  margin: 24px 0 0 24px;
}

.rankingCaution {
  font-size: 12px;
}

/*
 keyword
----------------------------------------*/

.con._keyword .conTtl{
  margin-bottom: 30px;
}

.con._campaign .conTtl{
  margin-bottom: 30px;
}

.footerSearch{
  width:796px;
  margin:0 auto 28px;
}
.footerSearch .rc-searchForm__form{padding: 0;}
.footerSearch .rc-searchForm__inputContainer {
    background: #fff;
    font-size: 24px;
    border: 2px solid #0ab7d0;
    border-radius: 33px;
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);
  overflow: hidden;
}
.footerSearch .rc-searchForm__textInputContainer {
    height: 66px;
    border-top-left-radius: 33px;
    border-bottom-left-radius: 33px;
}
.footerSearch .rc-searchForm__textInput {
    border-top-left-radius: 33px;
    border-bottom-left-radius: 33px;
    text-indent: 20px;
    background: #fff;
}
.footerSearch .rc-searchForm__button {
    width: 68px;
    background: #0ab7d0;
  font-size: 36px;
}

.footerKeyword{
  width:796px;
  margin:-20px auto 20px;
}
.footerKeyword>li{
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  margin: 20px 16px 0 0px;
}
.footerKeyword>li a{
  display: block;
  border:2px solid #cccccc;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  -ms-border-radius: 22px;
  -o-border-radius: 22px;
  border-radius: 22px;
  line-height: 44px;
  padding: 0 20px;
  font-size: 18px;
  color: #333333;
}

.footerKeyword .footerKeyword__link:hover {
  opacity: 0.7;
}

/* ナビ */

.con._pagelist {
  margin-bottom: 50px;
}

.con._pagelist .conTtl {
  margin-bottom: 50px;
}

.pagelistGenreTxt {
  text-align: center;
  color: #696969;
  font-size: 24px;
  margin-bottom: 10px;
}

.pagelistWrap {
  display: block;
  margin-left: -24px;
  text-align: left;
  font-size: 0;
  letter-spacing: -.5em;
  margin-bottom: 50px;
}

.pagelistWrap li {
  display: inline-block;
  letter-spacing: normal;
  width: 304px;
  font-size: 13px;
  border-bottom: 1px dotted #d4d4d4;
  margin-left: 24px;
}

.pagelistWrap li:hover {
/*  border-color: #0aa1b7;*/
}

.pagelistWrap li .itemWrap {
  position: relative;
}

.pagelistWrap li a {
  display: block;
  position: relative;
  padding: 10px 0;
  text-decoration: none !important;
  color: #696969 !important;
  letter-spacing: -.5em;
}

.pagelistWrap li a .pagelistImg {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  width: 50px;
  margin-right: 12px;
}

.pagelistWrap li a .pagelistImg img {
  width: 100%;
}

.pagelistWrap li a .pagelistTxt {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  width: 224px;
}

.pagelistWrap li a .pagelistTxt .pagelistName {
  font-size: 16px;
  font-weight: bold;
  color: #696969;
}

.pagelistWrap li a .pagelistTxt .pagelistDesc {
  font-size: 13px;
  color: #696969;
}
.pagelistWrap li a:hover .pagelistTxt .pagelistName,
.pagelistWrap li a:hover .pagelistTxt .pagelistDesc{
  color:#0aa1b7;
}

.pagelistWrap li a:hover img {
  opacity: 1 !important;
}

.pagelistWrap li a:after {
  display: block;
  content: "";
  position: absolute;
  right: 5px;
  bottom: 0;
  top:0;
  margin: auto 0;
  width:17px;
  height: 17px;
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/cmn/con_list_icon.png) no-repeat top center;
}

.pagelistWrap li:hover a:after {
  background-position: bottom center;
}

.pagelistWrap li .itemImg {
  width: 50px;
  height: 50px;
  position: relative;
  display: inline-block;
}

.pagelistWrap li:hover .itemImg:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 48px;
  height: 48px;
  border: 1px solid #0aa1b7;
}

.pagelistWrap li .itemTxt {
  position: absolute;
  top: 14px;
  left: 65px;
}

.pagelistWrap li .itemTxt span {
  display: block;
}

.pagelistWrap li .itemTxt .itemTtl {
  font-weight: bold;
  font-size: 15px;
}

.pagelistWrap li .itemTxt .itemDsc {
  line-height: 13px;
  font-size: 13px;
}


.article[layout="shopimg"] .rl-slider__wrapper {
  justify-content: center;
}

.article[layout="other"] .conTtl {
  margin-bottom: 30px;
}
.article[layout="other"] .conTtl br{
  display: none;
}

/* #floatingNotification01 */
#floatingNotification01 {
  position: fixed;
  bottom: 10px;
  left: 50%;
  margin-left: -480px;
  z-index: 8888;
  width: 960px;
}

#floatingNotification01 button {
  position: absolute;
  top: -12px;
  right: -12px;
  width: 24px;
  height: 24px;
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/cmn/float_close.png) left top no-repeat;
  border: 0 none;
}

/* #floatingNotification02 */
#floatingNotification02 {
  position: fixed;
  bottom: 45%;
  right: 0;
  margin-bottom: -163.5px;
  z-index: 8888;
  width: 230px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

#floatingNotification02 .ttl {
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/right_nav_top.png) no-repeat left top;
  width: 230px;
  height: 45px;
  font-size: 0;
}

#floatingNotification02 .list {
  border: solid #0aa1b7;
  border-width: 0 2px 2px 2px;
}

#floatingNotification02 li {
  width: 226px;
  position: relative;
}

#floatingNotification02 li + li {
  margin-top: 2px;
}

#floatingNotification02 li + li:before {
  content: '';
  display: block;
  width: 220px;
  height: 0;
  position: absolute;
  top: -2px;
  left: 3px;
  border-top: 2px dotted #dadada;
  background-color: #ffffff;
  z-index: 2;
}

#floatingNotification02 li .floatAncBtn {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 45px;
  padding-right: 48px;
  padding-left: 24px;
  display: block;
  position: relative;
  font-size: 14px;
  line-height: 1.1;
  text-align: left;
  text-decoration: none !important;
  color: #000000 !important;
  background-color: #ffffff;
  letter-spacing: -.5em;
  opacity: 0.9;
}

#floatingNotification02 .floatAncBtn:before {
  content: '';
  vertical-align: middle;
  display: inline-block;
  width: 100%;
  height: 45px;
  margin-right: -100%;
}

#floatingNotification02 .floatAncBtn .buttonInner {
  width: 100%;
  letter-spacing: normal;
  vertical-align: middle;
  display: inline-block;
}

#floatingNotification02 .floatAncBtn:after {
  content: '';
  width: 10px;
  height: 9px;
  overflow: hidden;
  display: block;
  position: absolute;
  top: 50%;
  right: 29px;
  margin-top: -4.5px;
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/cmn/floatingnavi/rightnavi_index.png) no-repeat left top;
}

#floatingNotification02 .floatAncBtn:hover {
  font-weight: bold;
}

#floatingNotification02 .floatAncBtn:hover:after {
  background-position: left bottom;
}

#floatingNotification02 .floatAncBtn.is-active {
  font-weight: bold;
  background-color: #dbf4f6 !important;
}

.floatAncBtn.is-active:after {
  background-position: left bottom !important;
}


/* .shopImgTtl */
.shopImgTtl {
  text-align: center;
  font-size: 24px;
  color: #696969;
  margin-bottom: 30px;
}


.rankingWrap #rnkDailyUpdateDate{
  float: right;
}

/*
 レフトナビ sidebar
---------------------------------------- */
[data-function=sidebar] {
  font-size: 82%;
  position: fixed;
  top: -100%;
  left: 0;
  z-index: 9999;
  margin-top: 0px;
}

[data-function=sidebar] .toggleArea {
  position: relative;
  top: 80px;
  left: -291px;
  width: 225px;
  height: auto;
  font-family: -apple-system, BlinkMacSystemFont, '游ゴシック', 'ヒラギノ角ゴ ProN W3', Hiragino Kaku Gothic ProN, 'メイリオ', Meiryo, sans-serif;
}

[data-function=sidebar] .toggleInner {
  position: relative;
  border-left: 0 none;
  width: 225px;
}

[data-function=sidebar] .toggleInnerEq1 {
  position: relative;
  background-color: #ffffff;
  padding: 14px 0px 7px 0px;
  border: 2px solid #0aa1b7;
  border-top: none;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
}

[data-function=sidebar] .toggleInnerEq1 .toggleInnerTtl {
  position: absolute;
  top: -11px;
  left: 8px;
}

[data-function=sidebar] .toggleInnerEq1 .itemArea ul {
  padding: 0 5px 0 10px;
}

[data-function=sidebar] .toggleInnerEq1 .itemArea ul li + li {
  margin-top: 5px;
}

[data-function=sidebar] .toggleInnerEq1 .itemArea ul li .sidebarLink {
  display: block;
  width: 200px;
  position: relative;
  text-align: left;
  position: relative;
  margin-bottom: 10px;
}

[data-function=sidebar] .toggleInnerEq1 .itemArea ul li .sidebarLink img {
  width: 100%;
}



[data-function=sidebar] .toggleInnerEq1 .itemArea ul li .sidebarLink a {
  display: block;
  width: 100%;
  height: 100%;
}

[data-function=sidebar] .toggleInnerEq1 .itemArea ul li .sidebarLink a:hover {
  background-color: #efefef;
}

[data-function=sidebar] .toggleInnerEq1 .itemArea ul li .sidebarLink a:hover {
  text-decoration: none !important;
}


[data-function=sidebar] .toggleInnerEq1 .itemArea ul li .sidebarLink .sub {
  color: #909090;
  font-size: 13px;
  font-weight: 500;
}

[data-function=sidebar] .toggleInnerEq1 .itemArea ul li .sidebarLink .main {
  color: #ff2700;
  font-size: 16px;
  font-weight: bold;
}

[data-function=sidebar] .toggleInnerEq1 .itemArea ul li .sidebarLink a:hover .main {
  color: #f7593f;
}



[data-function=sidebar] .toggleButtonOpen {
  position: absolute;
  top: 100px;
  left: 0px;
  cursor: pointer;
  width: 78px;
  height: 128px;
  margin-top: 11px;
  background-color: #ffffff;
  box-sizing: border-box;
  border: 2px solid #0aa1b7;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
}

[data-function=sidebar] .toggleButtonOpen .__openbtn {
  box-sizing: border-box;
  display: block !important;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  border-left: none;
  text-align: left;
}

[data-function=sidebar] .toggleButtonOpen .__openbtn span {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #ffffff;
  line-height: 38px;
  background-color: #0aa1b7;

}



[data-function=sidebar] .toggleButtonOpen:hover {
  opacity: 0.8;
}

[data-function=sidebar] .toggleButtonClose {
  position: absolute;
  top: -13px;
  right: -11px;
  width: 26px;
  height: 26px;
  background-image: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/cmn/float_close.png);
  background-position: center top;
  background-repeat: no-repeat;
  cursor: pointer;
  z-index: 9999;
}

[data-function=sidebar] .toggleInnerTtl {
  font-size: 17px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  line-height: 1.1;
  letter-spacing: -.05em;
  margin-bottom: 6px;
  font-family: -apple-system, BlinkMacSystemFont, '游ゴシック', 'ヒラギノ角ゴ ProN W3', Hiragino Kaku Gothic ProN, 'メイリオ', Meiryo, sans-serif;
}

[data-function=sidebar] .rasta_41093 .designType {
  border: 1px solid #17a4eb;
}

[data-function=sidebar] .rasta_41093 .designType + .designType {
  margin-top: 10px;
}

[data-function=sidebar] .rasta_41093 .itemImg {
  margin-right: 8px;
}

[data-function=sidebar] .rasta_41093 .txtWrap {
  padding-top: 4px;
}

#riGlobalWrap [data-function=sidebar] .rasta_41093 .txtWrap .description {
  line-height: 1.2;
}

#riGlobalWrap [data-function=sidebar] .rasta_41093 .txtWrap .description a {
  color: #1d446a !important;
}

[data-function=sidebar] {
  display: none;
}

[data-function=sidebar].menu-fixed {
  display: block;
  left: 0;
  z-index: 9999;
}

.menu-fixed {
  position: fixed !important;
  top: 30px !important;
}

@media screen and (min-width: 1386px) {
  #sidebar .toggleArea {
    left: 0;
  }

}

@media screen and (max-width: 1385px) {
  #sidebar .toggleArea {
    left: -291px;
  }

}

.toggleArea .itemData a {
  position: relative;
  display: block;
  width: 195px;
  margin: auto;
}

.toggleArea .itemData a:hover:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(255, 255, 255, .25);
  z-index: 1;
}

.lftBnrblk img {
  border: 1px solid #e4dcc9;
  box-sizing: border-box;
}

.ToggleBunner .addTxtBnr li a img {
  vertical-align: top;
}
.container.layoutColumn__genreFooter{
  margin-top: 0;
}

/* ranking category_arrow */
.summer2020 .rc-ranking div[id^=rnkDailyGenreNextButton]{
  display:none !important;
}

.summer2020 .rc-ranking div[id^=rnkDailyGenrePrevButton]{
  display:none !important;
}
